JiveAnywhere Plugin Version Compatibility Matrix

    1. Jive SBS versions compatibility to Extended APIs (Jive Anywhere's server plugin)

     

    See : Extended APIs Versions Compatibility Matrix

     

     

    2. Jive Anywhere client to Extended APIs versions compatibility

     

    Jive Anywhere client version

    Extended APIs version
    1.1.5 - 1.2.x.x

    5.0.2.0 (Compatibility mode) , 5.0.2.1

    6.0.2.0 (Compatibility mode) , 6.0.2.1

    1.1.0 - 1.1.4

    5.0.2.0

    6.0.2.0

    1.0

    5.0.1.1 , 5.0.1.2 , 5.0.1.3

    6.0.1.3